services:
  frontend:
    build:
      context: ./
    volumes:
      - ./:/app
      - /app/node_modules
    restart: always
    env_file:
      - ./.env
    ports:
      - '3000:3000'
    networks:
      - rity-network

networks:
  rity-network:
